.cabecera {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: rosybrown;
    }
.nav {
    display: flex;
    flex-direction:row;
    background-color: green;
}

.gify{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 70%;
    display: flex;
    position: relative;
    margin-bottom: 50px;
    z-index: -10;
}

.titulo1{
    position: absolute; left:75px; top:250px;  z-index: 1;
    font-size: 55px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bold;
}

.parrafo1{
    position: absolute; left:75px; top:350px;  z-index: 1;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;

}



/*Información*/



/*Fin de Información*/
/*Fotos logo empresas*/
.empresas {
        display: flex;
        display: grid;
        margin: 40px 74px 40px 74px;
        padding: 0px 80px 0px 80px;
        grid-template-columns: repeat(5, 1fr);
        gap: 30px;
}

.logoEmpresas{
    width: 125px;
    height: 125px;

}

/*FIN fotos logo empresas*/
/*imagenes video opinion*/
.titu{
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 30px;
    margin-bottom: 100px;
    margin-top: 100px;
}

.wrapper2{
    display: flex;
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
    z-index: index -10;
    position: relative;
}


.opinar{
    width: 100%;
}

.te{
    position: absolute; left:0px; top:0px;  z-index: 1;
    color:black;
}



/*Fin de imagenes video opinion*/
/*Div que es un bootcamp y definicion mas botton*/
.informa{
    display: flex;
    flex-direction: row;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    padding: 0 40;
    margin: 40 auto;
    margin-top: 150px;
    justify-content: center;
}

.primeraColumna{

    text-align:left;
    width: 40%;
    height: auto;
    column-width: auto;
    color: black;
    display: flex;
    flex-direction: column;
}   

.segundaColumna{
    text-align:left;
    width: 40%;
    height: auto;
    column-width: auto;
    color: black;
    font-size: 25px;
    display: flex;
    flex-direction: column;
}

.colocBoton{
    display: flex;
    display: block;
    justify-content:center;
    text-align: center;   
    margin-top: 50px; 
}

.botonSaber{
     color: white;
     background-color: rgb(74, 64, 236);
     min-height: 20px;
     padding: 10px 40px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 15px;

}

/*FIN de div: que es un bootcamp y definicion mas botton*/

/*Las 6 opciones por las que escoger un bootcamp*/
.wrapper{
        display: flex;
        display: grid;
        margin: 40px 74px 40px 74px;
        padding: 0px 80px 0px 80px;
        grid-template-columns: repeat(3, 1fr);
        gap: 180px;
        
}

.opciones{
    display: flex;
    display: block

}

.fuenteTama {
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
}

.fuenteTama2 {
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

h3{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
}

.mejorOpcion{
    text-align: center;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 150px;
}

.iconoUser{
    text-align: center;
    width: 30px;
    height: 30px;
}

/*Fin de las 6 opciones por las que escoger un bootcamp*/

/*Formulario de información de bootcamps*/
.Formulario {
    background-color:rgb(74, 64, 236);
    margin: 0 auto;
    height: 822px;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    display: flex;
    flex-direction: row;
}

.Fcol {
    padding-top: 65px;
    margin: 15px 250px 5px 0px;
    margin-left: 75px;
    color: white;   
    font-size: 16px;
    display: flex;
    flex-direction: column;
    width: 35%;
}

.Titulo{
    font-size: 40px
}

.letra{
    font-size: 25px

}


.Scol {
    color: white;
    font-size: 25px;
    display: flex;
    flex-direction: column;
    padding-top: 75px;
    width: 60%;
}

.logo{
    background-color: #FABADA;

}

.bootselect {
    display: flex;
    flex-direction: column ;
    margin-top: 20px ;
    width: 91%;
}
.input {
    display: flex;
    display: block;
    margin-top: 20px ;
    width: 90%;

}

.input[type="text"] {
    margin-bottom: 20px;
}

.input:valid {
    background: lightgreen;
}

.input:invalid {
    background-color: red;
}

.botonCheck{
    display: flex;
    flex-direction: row;
    margin: 3px 3px 3px 4px;
    
}

.check {
    display: flex;
    margin-top: 18px;
}

.Condiciones{
    font-size: 16px;
}

.tamaño{
    size: 20px;

}
/*Fin de formulario de información de bootcamps*/


/*Footer de la pagina*/
.footerelement{
    background-color: #111111;
    margin: 0 auto;
    height: 292px;
    padding: 1cm;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.Privacidad{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.whiteLink{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin-left: 15px;
}

.socialIcon{
    background-color: white;
    width: 30px;
    height: 30px;
    justify-content: center;

}
.logoFooter{
    background-color: white;
}

.pareja {
    display: flex;
    flex-direction: row;
        
}

.firstCol{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.secondCol{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 150px;
}

.socialCol{
    margin: 0 130px;
    color: white;
    display: flex;
    flex-direction: row;
    margin-top: 80px;
    
}

/*Fin de footer de la pagina*/